.text-title {
    color: $color-grey;
    font-size: 1.6em;
    font-weight: 300;
}

.text-info {
  color: $color-grey;
  font-size: 0.9em;
  &.-error {
    color: #990000;
    position: relative;
    &::before {
      content: " ↳ ";
    }
  }
}
